package com.malk.hangfu.service;

import com.malk.server.common.McR;
import org.springframework.stereotype.Service;

import java.io.IOException;
import java.util.Map;

@Service
public interface HangfuService {
    McR syncFileToDing(Map param) throws IOException;

    McR syncKindeeToDing(Map<String, Object> param) throws Exception;
}
